

#stars {
  width: 1px;
  height: 1px;
  background: transparent;
  box-shadow: 454px 385px #fff, 1591px 1149px #fff, 709px 116px #fff,
    433px 1028px #fff, 720px 711px #fff, 1146px 1166px #fff, 1307px 1966px #fff,
    1035px 812px #fff, 381px 1298px #fff, 421px 44px #fff, 219px 785px #fff,
    1303px 921px #fff, 1031px 1656px #fff, 1581px 1747px #fff, 666px 814px #fff,
    674px 1578px #fff, 268px 1620px #fff, 1923px 1808px #fff, 1954px 1654px #fff,
    1094px 1315px #fff, 622px 1684px #fff, 422px 310px #fff, 1891px 1300px #fff,
    1132px 33px #fff, 611px 1826px #fff, 1124px 1157px #fff, 679px 205px #fff,
    1251px 758px #fff, 1691px 1492px #fff, 1989px 654px #fff, 1277px 1666px #fff,
    1623px 1973px #fff, 1148px 1349px #fff, 1792px 1036px #fff,
    1132px 1517px #fff, 1748px 707px #fff, 1144px 1843px #fff, 79px 589px #fff,
    1996px 1988px #fff, 617px 281px #fff, 64px 1956px #fff, 260px 1171px #fff,
    1965px 1031px #fff, 1660px 1349px #fff, 1680px 711px #fff, 1542px 390px #fff,
    1875px 1775px #fff, 943px 1573px #fff, 1490px 1138px #fff, 733px 1653px #fff,
    1384px 781px #fff, 1403px 479px #fff, 1688px 318px #fff, 198px 797px #fff,
    1032px 1887px #fff, 1349px 1801px #fff, 1627px 695px #fff, 692px 1661px #fff,
    903px 1250px #fff, 1336px 32px #fff, 373px 263px #fff, 1775px 918px #fff,
    663px 1887px #fff, 1310px 284px #fff, 193px 220px #fff, 950px 246px #fff,
    1233px 237px #fff, 625px 1987px #fff, 1571px 998px #fff, 673px 505px #fff,
    1478px 521px #fff, 563px 573px #fff, 357px 613px #fff, 1623px 737px #fff,
    533px 1148px #fff, 558px 1518px #fff, 1069px 1281px #fff, 415px 600px #fff,
    1132px 1507px #fff, 61px 1967px #fff, 361px 1792px #fff, 1122px 1889px #fff,
    820px 402px #fff, 227px 1414px #fff, 848px 1023px #fff, 1252px 196px #fff,
    1596px 26px #fff, 29px 1437px #fff, 1431px 1775px #fff, 188px 770px #fff,
    495px 442px #fff, 181px 1313px #fff, 1330px 861px #fff, 800px 1532px #fff,
    1231px 1545px #fff, 1126px 1882px #fff, 1912px 1082px #fff, 843px 213px #fff,
    797px 653px #fff, 1306px 222px #fff, 1661px 189px #fff, 993px 757px #fff,
    779px 1550px #fff, 1471px 76px #fff, 1007px 778px #fff, 1544px 798px #fff,
    1033px 83px #fff, 526px 1504px #fff, 1909px 1399px #fff, 548px 1527px #fff,
    420px 1824px #fff, 546px 947px #fff, 261px 459px #fff, 649px 1406px #fff,
    242px 1942px #fff, 130px 1538px #fff, 1357px 1567px #fff, 491px 1983px #fff,
    1405px 1279px #fff, 1835px 612px #fff, 949px 1px #fff, 563px 1788px #fff,
    1095px 1132px #fff, 853px 1568px #fff, 222px 740px #fff, 234px 1423px #fff,
    1267px 300px #fff, 1493px 22px #fff, 684px 1870px #fff, 1285px 463px #fff,
    1183px 1892px #fff, 143px 1149px #fff, 1322px 625px #fff, 1888px 1332px #fff,
    1434px 1003px #fff, 642px 490px #fff, 1153px 109px #fff, 46px 58px #fff,
    1296px 708px #fff, 374px 1554px #fff, 1865px 507px #fff, 464px 113px #fff,
    609px 148px #fff, 1861px 482px #fff, 538px 1113px #fff, 874px 1686px #fff,
    127px 1011px #fff, 359px 955px #fff, 1663px 912px #fff, 176px 1395px #fff,
    131px 998px #fff, 459px 1115px #fff, 736px 1009px #fff, 54px 816px #fff,
    88px 1861px #fff, 1340px 339px #fff, 408px 288px #fff, 1265px 1280px #fff,
    1356px 1611px #fff, 1043px 1942px #fff, 59px 1395px #fff, 364px 1752px #fff,
    1280px 1699px #fff, 980px 450px #fff, 725px 694px #fff, 1574px 572px #fff,
    1087px 711px #fff, 824px 1697px #fff, 883px 813px #fff, 602px 1719px #fff,
    1407px 1080px #fff, 317px 1365px #fff, 1376px 1482px #fff, 60px 797px #fff,
    1608px 1750px #fff, 1858px 1923px #fff, 391px 844px #fff, 900px 889px #fff,
    309px 1269px #fff, 545px 368px #fff, 151px 1891px #fff, 824px 1587px #fff,
    368px 1065px #fff, 665px 1042px #fff, 1329px 583px #fff, 1724px 1459px #fff,
    306px 1864px #fff, 1606px 1721px #fff, 1326px 1327px #fff,
    1313px 1026px #fff, 1031px 634px #fff, 805px 372px #fff, 933px 1518px #fff,
    1040px 1989px #fff, 262px 635px #fff, 577px 396px #fff, 926px 1048px #fff,
    1475px 925px #fff, 1287px 770px #fff, 56px 1144px #fff, 474px 1701px #fff,
    1798px 1672px #fff, 925px 1830px #fff, 1867px 618px #fff, 1360px 1507px #fff,
    1764px 1879px #fff, 1343px 1213px #fff, 1415px 939px #fff, 770px 276px #fff,
    407px 519px #fff, 899px 651px #fff, 1007px 345px #fff, 1306px 762px #fff,
    1094px 31px #fff, 1366px 117px #fff, 1709px 179px #fff, 87px 525px #fff,
    1820px 958px #fff, 1029px 956px #fff, 1455px 1880px #fff, 1254px 653px #fff,
    944px 203px #fff, 277px 235px #fff, 115px 584px #fff, 1003px 1995px #fff,
    236px 1454px #fff, 1600px 201px #fff, 1927px 1172px #fff, 1968px 59px #fff,
    1431px 1661px #fff, 1944px 1869px #fff, 1104px 213px #fff, 1px 1635px #fff,
    933px 164px #fff, 1255px 1292px #fff, 1895px 1183px #fff, 1152px 544px #fff,
    1569px 702px #fff, 233px 665px #fff, 1126px 1412px #fff, 1836px 1575px #fff,
    549px 1389px #fff, 1070px 1620px #fff, 348px 518px #fff, 1432px 1392px #fff,
    1290px 207px #fff, 623px 1265px #fff, 1714px 1352px #fff, 339px 1272px #fff,
    1588px 1581px #fff, 78px 1139px #fff, 1241px 732px #fff, 1961px 1270px #fff,
    1223px 1648px #fff, 1488px 1529px #fff, 1122px 1058px #fff, 713px 854px #fff,
    765px 689px #fff, 1490px 967px #fff, 537px 1615px #fff, 1684px 1477px #fff,
    1383px 1300px #fff, 1107px 247px #fff, 423px 1025px #fff, 418px 997px #fff,
    1123px 1710px #fff, 471px 1610px #fff, 1924px 858px #fff, 1834px 1870px #fff,
    1427px 1999px #fff, 866px 1656px #fff, 1756px 728px #fff, 289px 582px #fff,
    1124px 935px #fff, 637px 1123px #fff, 955px 1863px #fff, 924px 53px #fff,
    1083px 361px #fff, 1230px 1865px #fff, 254px 242px #fff, 133px 1501px #fff,
    459px 1297px #fff, 44px 254px #fff, 486px 1186px #fff, 1118px 838px #fff,
    347px 116px #fff, 1071px 600px #fff, 777px 236px #fff, 387px 1611px #fff,
    1453px 1410px #fff, 182px 1435px #fff, 1784px 295px #fff, 298px 1619px #fff,
    639px 1581px #fff, 845px 1074px #fff, 1475px 62px #fff, 1220px 707px #fff,
    57px 1620px #fff, 1467px 517px #fff, 1384px 1225px #fff, 1355px 1734px #fff,
    300px 1285px #fff, 291px 712px #fff, 664px 1079px #fff, 1471px 1314px #fff,
    921px 1457px #fff, 584px 55px #fff, 1793px 945px #fff, 146px 1837px #fff,
    691px 1445px #fff, 436px 1333px #fff, 326px 1914px #fff, 1774px 803px #fff,
    317px 1874px #fff, 1532px 426px #fff, 1338px 58px #fff, 1114px 479px #fff,
    832px 1364px #fff, 1894px 885px #fff, 1781px 114px #fff, 1372px 373px #fff,
    1141px 1084px #fff, 25px 769px #fff, 1689px 893px #fff, 1373px 1951px #fff,
    955px 1876px #fff, 1041px 808px #fff, 506px 1021px #fff, 1755px 505px #fff,
    146px 378px #fff, 1623px 403px #fff, 1820px 1943px #fff, 1807px 165px #fff,
    1006px 164px #fff, 1127px 886px #fff, 1456px 1423px #fff, 1734px 1671px #fff,
    1804px 1655px #fff, 213px 268px #fff, 1834px 667px #fff, 723px 972px #fff,
    512px 1524px #fff, 258px 258px #fff, 301px 1965px #fff, 636px 284px #fff,
    134px 1253px #fff, 325px 1193px #fff, 1260px 1087px #fff, 1516px 1929px #fff,
    768px 1861px #fff, 533px 1025px #fff, 471px 336px #fff, 28px 1563px #fff,
    59px 1945px #fff, 780px 1443px #fff, 1959px 434px #fff, 986px 1462px #fff,
    207px 814px #fff, 1022px 129px #fff, 1355px 621px #fff, 1446px 688px #fff,
    1341px 1087px #fff, 1553px 1778px #fff, 1711px 617px #fff, 437px 1006px #fff,
    1811px 1006px #fff, 1389px 324px #fff, 1181px 473px #fff, 42px 713px #fff,
    470px 1257px #fff, 1470px 1172px #fff, 861px 327px #fff, 1107px 710px #fff,
    899px 338px #fff, 1508px 311px #fff, 823px 1040px #fff, 725px 1216px #fff,
    909px 520px #fff, 524px 794px #fff, 67px 167px #fff, 545px 1165px #fff,
    649px 227px #fff, 1082px 34px #fff, 949px 989px #fff, 1676px 981px #fff,
    63px 622px #fff, 467px 319px #fff, 995px 1398px #fff, 1959px 1463px #fff,
    1190px 1674px #fff, 1980px 1931px #fff, 1754px 1817px #fff,
    457px 1946px #fff, 753px 98px #fff, 1156px 1331px #fff, 304px 1926px #fff,
    902px 294px #fff, 117px 1034px #fff, 809px 1304px #fff, 624px 739px #fff,
    157px 1400px #fff, 107px 1849px #fff, 1116px 1287px #fff, 936px 598px #fff,
    1741px 879px #fff, 213px 1059px #fff, 1420px 503px #fff, 1083px 1176px #fff,
    1533px 1267px #fff, 541px 1674px #fff, 265px 1711px #fff, 1002px 1667px #fff,
    1175px 1112px #fff, 1561px 1916px #fff, 1303px 1244px #fff, 286px 612px #fff,
    1282px 1063px #fff, 1835px 1038px #fff, 159px 722px #fff, 1392px 614px #fff,
    809px 583px #fff, 1937px 640px #fff, 1107px 1611px #fff, 1304px 472px #fff,
    1153px 222px #fff, 755px 679px #fff, 1309px 164px #fff, 1737px 1376px #fff,
    1052px 1588px #fff, 301px 509px #fff, 1171px 374px #fff, 1370px 269px #fff,
    395px 784px #fff, 963px 670px #fff, 974px 454px #fff, 1775px 119px #fff,
    721px 33px #fff, 683px 1105px #fff, 536px 603px #fff, 52px 644px #fff,
    535px 33px #fff, 1284px 1890px #fff, 392px 758px #fff, 693px 1706px #fff,
    533px 101px #fff, 970px 1841px #fff, 1772px 1623px #fff, 377px 860px #fff,
    500px 1444px #fff, 1215px 751px #fff, 666px 1404px #fff, 1533px 54px #fff,
    1416px 1376px #fff, 523px 1861px #fff, 1466px 94px #fff, 596px 1599px #fff,
    553px 806px #fff, 937px 1220px #fff, 979px 1444px #fff, 1598px 1581px #fff,
    758px 910px #fff, 1068px 1671px #fff, 233px 1769px #fff, 911px 576px #fff,
    1219px 640px #fff, 909px 54px #fff, 126px 209px #fff, 587px 1030px #fff,
    1034px 1909px #fff, 1826px 1589px #fff, 548px 1525px #fff, 261px 1069px #fff,
    1311px 751px #fff, 1442px 682px #fff, 356px 757px #fff, 760px 489px #fff,
    618px 763px #fff, 563px 1946px #fff, 1876px 1601px #fff, 925px 250px #fff,
    644px 815px #fff, 238px 192px #fff, 1381px 984px #fff, 412px 1259px #fff,
    589px 401px #fff, 1649px 221px #fff, 1589px 1783px #fff, 832px 1314px #fff,
    196px 1087px #fff, 1213px 76px #fff, 1881px 1141px #fff, 1775px 728px #fff,
    1063px 1182px #fff, 1368px 912px #fff, 765px 1228px #fff, 1274px 1504px #fff,
    1895px 1122px #fff, 171px 95px #fff, 358px 656px #fff, 1938px 308px #fff,
    1144px 865px #fff, 1931px 1530px #fff, 1296px 310px #fff, 47px 1324px #fff,
    1980px 830px #fff, 1377px 609px #fff, 1917px 1494px #fff, 726px 1056px #fff,
    1293px 187px #fff, 1692px 1573px #fff, 533px 1293px #fff, 1359px 287px #fff,
    109px 1567px #fff, 1392px 203px #fff, 902px 951px #fff, 353px 811px #fff,
    1405px 197px #fff, 715px 1369px #fff, 1899px 1639px #fff, 510px 936px #fff,
    146px 141px #fff, 1365px 862px #fff, 1233px 412px #fff, 873px 890px #fff,
    646px 1954px #fff, 917px 1835px #fff, 984px 651px #fff, 1129px 1858px #fff,
    884px 1520px #fff, 1148px 429px #fff, 1930px 1769px #fff, 415px 950px #fff,
    1523px 1210px #fff, 739px 1374px #fff, 900px 1234px #fff, 417px 835px #fff,
    1937px 961px #fff, 1062px 829px #fff, 1726px 541px #fff, 1719px 1755px #fff,
    1132px 917px #fff, 1467px 1573px #fff, 481px 1658px #fff, 1511px 108px #fff,
    402px 898px #fff, 1941px 1835px #fff, 114px 1637px #fff, 976px 559px #fff,
    785px 720px #fff, 442px 1680px #fff, 786px 726px #fff, 204px 1190px #fff,
    546px 775px #fff, 1568px 1101px #fff, 1833px 378px #fff, 234px 536px #fff,
    549px 1618px #fff, 142px 388px #fff, 867px 1011px #fff, 833px 1671px #fff,
    105px 251px #fff, 1703px 1702px #fff, 761px 1129px #fff, 1801px 1187px #fff,
    1460px 685px #fff, 1741px 756px #fff, 64px 1749px #fff, 590px 1384px #fff,
    1164px 76px #fff, 1029px 1185px #fff, 1913px 660px #fff, 1543px 22px #fff,
    1866px 899px #fff, 459px 1679px #fff, 1457px 1597px #fff, 680px 1807px #fff,
    1331px 1164px #fff, 1519px 798px #fff, 1354px 642px #fff, 1501px 921px #fff,
    1566px 19px #fff, 40px 1588px #fff, 886px 1096px #fff, 1335px 1471px #fff,
    898px 215px #fff, 1778px 860px #fff, 279px 849px #fff, 1465px 588px #fff,
    1081px 1560px #fff, 832px 1764px #fff, 1534px 920px #fff, 639px 1561px #fff,
    184px 330px #fff, 1871px 331px #fff, 1384px 1375px #fff, 1829px 1367px #fff,
    1912px 423px #fff, 1531px 468px #fff, 715px 657px #fff, 247px 1723px #fff,
    874px 661px #fff, 609px 749px #fff, 1352px 223px #fff, 389px 165px #fff,
    1830px 1544px #fff, 1927px 915px #fff, 1085px 1430px #fff, 232px 948px #fff,
    1802px 1025px #fff, 1545px 129px #fff, 1653px 405px #fff, 1200px 532px #fff,
    1410px 734px #fff, 1335px 154px #fff, 292px 1192px #fff, 1110px 451px #fff,
    536px 1913px #fff, 1023px 1889px #fff, 1848px 639px #fff, 1270px 860px #fff,
    1564px 1581px #fff, 1570px 1425px #fff, 1027px 1398px #fff,
    872px 1253px #fff, 371px 871px #fff, 211px 668px #fff, 265px 572px #fff,
    1791px 1010px #fff, 804px 410px #fff, 952px 191px #fff, 1693px 590px #fff,
    230px 592px #fff, 1900px 70px #fff, 203px 871px #fff, 1222px 722px #fff,
    1266px 1826px #fff, 1296px 114px #fff, 168px 159px #fff, 1631px 1479px #fff,
    356px 1668px #fff, 386px 1506px #fff, 1002px 958px #fff, 368px 1479px #fff,
    1955px 1991px #fff, 1371px 1564px #fff, 1376px 1521px #fff,
    271px 1480px #fff, 479px 1289px #fff, 1757px 788px #fff, 527px 25px #fff,
    521px 711px #fff, 1682px 1901px #fff, 1988px 190px #fff, 1492px 1548px #fff,
    1526px 222px #fff, 675px 624px #fff, 1755px 1454px #fff, 1083px 433px #fff,
    419px 1229px #fff, 239px 995px #fff, 787px 754px #fff, 467px 1219px #fff,
    1826px 177px #fff, 312px 597px #fff, 1866px 1017px #fff, 1093px 225px #fff,
    112px 1366px #fff, 1052px 995px #fff, 1227px 1298px #fff, 1349px 1460px #fff,
    513px 440px #fff, 1970px 830px #fff, 1458px 1056px #fff, 666px 800px #fff,
    768px 38px #fff, 1072px 658px #fff, 1849px 1755px #fff, 1780px 1693px #fff,
    453px 754px #fff, 994px 990px #fff, 644px 1261px #fff, 1856px 409px #fff,
    1326px 1144px #fff, 1692px 663px #fff, 686px 447px #fff, 993px 1829px #fff,
    989px 177px #fff, 502px 43px #fff, 301px 1000px #fff, 981px 517px #fff,
    226px 164px #fff, 858px 516px #fff, 172px 882px #fff, 838px 1276px #fff,
    1322px 929px #fff, 398px 1189px #fff, 573px 1741px #fff, 1376px 899px #fff,
    1802px 1526px #fff, 1903px 1787px #fff;
  animation: animStar 50s linear infinite;
}

#stars:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 1px;
  height: 1px;
  background: transparent;
  box-shadow: 454px 385px #fff, 1591px 1149px #fff, 709px 116px #fff,
    433px 1028px #fff, 720px 711px #fff, 1146px 1166px #fff, 1307px 1966px #fff,
    1035px 812px #fff, 381px 1298px #fff, 421px 44px #fff, 219px 785px #fff,
    1303px 921px #fff, 1031px 1656px #fff, 1581px 1747px #fff, 666px 814px #fff,
    674px 1578px #fff, 268px 1620px #fff, 1923px 1808px #fff, 1954px 1654px #fff,
    1094px 1315px #fff, 622px 1684px #fff, 422px 310px #fff, 1891px 1300px #fff,
    1132px 33px #fff, 611px 1826px #fff, 1124px 1157px #fff, 679px 205px #fff,
    1251px 758px #fff, 1691px 1492px #fff, 1989px 654px #fff, 1277px 1666px #fff,
    1623px 1973px #fff, 1148px 1349px #fff, 1792px 1036px #fff,
    1132px 1517px #fff, 1748px 707px #fff, 1144px 1843px #fff, 79px 589px #fff,
    1996px 1988px #fff, 617px 281px #fff, 64px 1956px #fff, 260px 1171px #fff,
    1965px 1031px #fff, 1660px 1349px #fff, 1680px 711px #fff, 1542px 390px #fff,
    1875px 1775px #fff, 943px 1573px #fff, 1490px 1138px #fff, 733px 1653px #fff,
    1384px 781px #fff, 1403px 479px #fff, 1688px 318px #fff, 198px 797px #fff,
    1032px 1887px #fff, 1349px 1801px #fff, 1627px 695px #fff, 692px 1661px #fff,
    903px 1250px #fff, 1336px 32px #fff, 373px 263px #fff, 1775px 918px #fff,
    663px 1887px #fff, 1310px 284px #fff, 193px 220px #fff, 950px 246px #fff,
    1233px 237px #fff, 625px 1987px #fff, 1571px 998px #fff, 673px 505px #fff,
    1478px 521px #fff, 563px 573px #fff, 357px 613px #fff, 1623px 737px #fff,
    533px 1148px #fff, 558px 1518px #fff, 1069px 1281px #fff, 415px 600px #fff,
    1132px 1507px #fff, 61px 1967px #fff, 361px 1792px #fff, 1122px 1889px #fff,
    820px 402px #fff, 227px 1414px #fff, 848px 1023px #fff, 1252px 196px #fff,
    1596px 26px #fff, 29px 1437px #fff, 1431px 1775px #fff, 188px 770px #fff,
    495px 442px #fff, 181px 1313px #fff, 1330px 861px #fff, 800px 1532px #fff,
    1231px 1545px #fff, 1126px 1882px #fff, 1912px 1082px #fff, 843px 213px #fff,
    797px 653px #fff, 1306px 222px #fff, 1661px 189px #fff, 993px 757px #fff,
    779px 1550px #fff, 1471px 76px #fff, 1007px 778px #fff, 1544px 798px #fff,
    1033px 83px #fff, 526px 1504px #fff, 1909px 1399px #fff, 548px 1527px #fff,
    420px 1824px #fff, 546px 947px #fff, 261px 459px #fff, 649px 1406px #fff,
    242px 1942px #fff, 130px 1538px #fff, 1357px 1567px #fff, 491px 1983px #fff,
    1405px 1279px #fff, 1835px 612px #fff, 949px 1px #fff, 563px 1788px #fff,
    1095px 1132px #fff, 853px 1568px #fff, 222px 740px #fff, 234px 1423px #fff,
    1267px 300px #fff, 1493px 22px #fff, 684px 1870px #fff, 1285px 463px #fff,
    1183px 1892px #fff, 143px 1149px #fff, 1322px 625px #fff, 1888px 1332px #fff,
    1434px 1003px #fff, 642px 490px #fff, 1153px 109px #fff, 46px 58px #fff,
    1296px 708px #fff, 374px 1554px #fff, 1865px 507px #fff, 464px 113px #fff,
    609px 148px #fff, 1861px 482px #fff, 538px 1113px #fff, 874px 1686px #fff,
    127px 1011px #fff, 359px 955px #fff, 1663px 912px #fff, 176px 1395px #fff,
    131px 998px #fff, 459px 1115px #fff, 736px 1009px #fff, 54px 816px #fff,
    88px 1861px #fff, 1340px 339px #fff, 408px 288px #fff, 1265px 1280px #fff,
    1356px 1611px #fff, 1043px 1942px #fff, 59px 1395px #fff, 364px 1752px #fff,
    1280px 1699px #fff, 980px 450px #fff, 725px 694px #fff, 1574px 572px #fff,
    1087px 711px #fff, 824px 1697px #fff, 883px 813px #fff, 602px 1719px #fff,
    1407px 1080px #fff, 317px 1365px #fff, 1376px 1482px #fff, 60px 797px #fff,
    1608px 1750px #fff, 1858px 1923px #fff, 391px 844px #fff, 900px 889px #fff,
    309px 1269px #fff, 545px 368px #fff, 151px 1891px #fff, 824px 1587px #fff,
    368px 1065px #fff, 665px 1042px #fff, 1329px 583px #fff, 1724px 1459px #fff,
    306px 1864px #fff, 1606px 1721px #fff, 1326px 1327px #fff,
    1313px 1026px #fff, 1031px 634px #fff, 805px 372px #fff, 933px 1518px #fff,
    1040px 1989px #fff, 262px 635px #fff, 577px 396px #fff, 926px 1048px #fff,
    1475px 925px #fff, 1287px 770px #fff, 56px 1144px #fff, 474px 1701px #fff,
    1798px 1672px #fff, 925px 1830px #fff, 1867px 618px #fff, 1360px 1507px #fff,
    1764px 1879px #fff, 1343px 1213px #fff, 1415px 939px #fff, 770px 276px #fff,
    407px 519px #fff, 899px 651px #fff, 1007px 345px #fff, 1306px 762px #fff,
    1094px 31px #fff, 1366px 117px #fff, 1709px 179px #fff, 87px 525px #fff,
    1820px 958px #fff, 1029px 956px #fff, 1455px 1880px #fff, 1254px 653px #fff,
    944px 203px #fff, 277px 235px #fff, 115px 584px #fff, 1003px 1995px #fff,
    236px 1454px #fff, 1600px 201px #fff, 1927px 1172px #fff, 1968px 59px #fff,
    1431px 1661px #fff, 1944px 1869px #fff, 1104px 213px #fff, 1px 1635px #fff,
    933px 164px #fff, 1255px 1292px #fff, 1895px 1183px #fff, 1152px 544px #fff,
    1569px 702px #fff, 233px 665px #fff, 1126px 1412px #fff, 1836px 1575px #fff,
    549px 1389px #fff, 1070px 1620px #fff, 348px 518px #fff, 1432px 1392px #fff,
    1290px 207px #fff, 623px 1265px #fff, 1714px 1352px #fff, 339px 1272px #fff,
    1588px 1581px #fff, 78px 1139px #fff, 1241px 732px #fff, 1961px 1270px #fff,
    1223px 1648px #fff, 1488px 1529px #fff, 1122px 1058px #fff, 713px 854px #fff,
    765px 689px #fff, 1490px 967px #fff, 537px 1615px #fff, 1684px 1477px #fff,
    1383px 1300px #fff, 1107px 247px #fff, 423px 1025px #fff, 418px 997px #fff,
    1123px 1710px #fff, 471px 1610px #fff, 1924px 858px #fff, 1834px 1870px #fff,
    1427px 1999px #fff, 866px 1656px #fff, 1756px 728px #fff, 289px 582px #fff,
    1124px 935px #fff, 637px 1123px #fff, 955px 1863px #fff, 924px 53px #fff,
    1083px 361px #fff, 1230px 1865px #fff, 254px 242px #fff, 133px 1501px #fff,
    459px 1297px #fff, 44px 254px #fff, 486px 1186px #fff, 1118px 838px #fff,
    347px 116px #fff, 1071px 600px #fff, 777px 236px #fff, 387px 1611px #fff,
    1453px 1410px #fff, 182px 1435px #fff, 1784px 295px #fff, 298px 1619px #fff,
    639px 1581px #fff, 845px 1074px #fff, 1475px 62px #fff, 1220px 707px #fff,
    57px 1620px #fff, 1467px 517px #fff, 1384px 1225px #fff, 1355px 1734px #fff,
    300px 1285px #fff, 291px 712px #fff, 664px 1079px #fff, 1471px 1314px #fff,
    921px 1457px #fff, 584px 55px #fff, 1793px 945px #fff, 146px 1837px #fff,
    691px 1445px #fff, 436px 1333px #fff, 326px 1914px #fff, 1774px 803px #fff,
    317px 1874px #fff, 1532px 426px #fff, 1338px 58px #fff, 1114px 479px #fff,
    832px 1364px #fff, 1894px 885px #fff, 1781px 114px #fff, 1372px 373px #fff,
    1141px 1084px #fff, 25px 769px #fff, 1689px 893px #fff, 1373px 1951px #fff,
    955px 1876px #fff, 1041px 808px #fff, 506px 1021px #fff, 1755px 505px #fff,
    146px 378px #fff, 1623px 403px #fff, 1820px 1943px #fff, 1807px 165px #fff,
    1006px 164px #fff, 1127px 886px #fff, 1456px 1423px #fff, 1734px 1671px #fff,
    1804px 1655px #fff, 213px 268px #fff, 1834px 667px #fff, 723px 972px #fff,
    512px 1524px #fff, 258px 258px #fff, 301px 1965px #fff, 636px 284px #fff,
    134px 1253px #fff, 325px 1193px #fff, 1260px 1087px #fff, 1516px 1929px #fff,
    768px 1861px #fff, 533px 1025px #fff, 471px 336px #fff, 28px 1563px #fff,
    59px 1945px #fff, 780px 1443px #fff, 1959px 434px #fff, 986px 1462px #fff,
    207px 814px #fff, 1022px 129px #fff, 1355px 621px #fff, 1446px 688px #fff,
    1341px 1087px #fff, 1553px 1778px #fff, 1711px 617px #fff, 437px 1006px #fff,
    1811px 1006px #fff, 1389px 324px #fff, 1181px 473px #fff, 42px 713px #fff,
    470px 1257px #fff, 1470px 1172px #fff, 861px 327px #fff, 1107px 710px #fff,
    899px 338px #fff, 1508px 311px #fff, 823px 1040px #fff, 725px 1216px #fff,
    909px 520px #fff, 524px 794px #fff, 67px 167px #fff, 545px 1165px #fff,
    649px 227px #fff, 1082px 34px #fff, 949px 989px #fff, 1676px 981px #fff,
    63px 622px #fff, 467px 319px #fff, 995px 1398px #fff, 1959px 1463px #fff,
    1190px 1674px #fff, 1980px 1931px #fff, 1754px 1817px #fff,
    457px 1946px #fff, 753px 98px #fff, 1156px 1331px #fff, 304px 1926px #fff,
    902px 294px #fff, 117px 1034px #fff, 809px 1304px #fff, 624px 739px #fff,
    157px 1400px #fff, 107px 1849px #fff, 1116px 1287px #fff, 936px 598px #fff,
    1741px 879px #fff, 213px 1059px #fff, 1420px 503px #fff, 1083px 1176px #fff,
    1533px 1267px #fff, 541px 1674px #fff, 265px 1711px #fff, 1002px 1667px #fff,
    1175px 1112px #fff, 1561px 1916px #fff, 1303px 1244px #fff, 286px 612px #fff,
    1282px 1063px #fff, 1835px 1038px #fff, 159px 722px #fff, 1392px 614px #fff,
    809px 583px #fff, 1937px 640px #fff, 1107px 1611px #fff, 1304px 472px #fff,
    1153px 222px #fff, 755px 679px #fff, 1309px 164px #fff, 1737px 1376px #fff,
    1052px 1588px #fff, 301px 509px #fff, 1171px 374px #fff, 1370px 269px #fff,
    395px 784px #fff, 963px 670px #fff, 974px 454px #fff, 1775px 119px #fff,
    721px 33px #fff, 683px 1105px #fff, 536px 603px #fff, 52px 644px #fff,
    535px 33px #fff, 1284px 1890px #fff, 392px 758px #fff, 693px 1706px #fff,
    533px 101px #fff, 970px 1841px #fff, 1772px 1623px #fff, 377px 860px #fff,
    500px 1444px #fff, 1215px 751px #fff, 666px 1404px #fff, 1533px 54px #fff,
    1416px 1376px #fff, 523px 1861px #fff, 1466px 94px #fff, 596px 1599px #fff,
    553px 806px #fff, 937px 1220px #fff, 979px 1444px #fff, 1598px 1581px #fff,
    758px 910px #fff, 1068px 1671px #fff, 233px 1769px #fff, 911px 576px #fff,
    1219px 640px #fff, 909px 54px #fff, 126px 209px #fff, 587px 1030px #fff,
    1034px 1909px #fff, 1826px 1589px #fff, 548px 1525px #fff, 261px 1069px #fff,
    1311px 751px #fff, 1442px 682px #fff, 356px 757px #fff, 760px 489px #fff,
    618px 763px #fff, 563px 1946px #fff, 1876px 1601px #fff, 925px 250px #fff,
    644px 815px #fff, 238px 192px #fff, 1381px 984px #fff, 412px 1259px #fff,
    589px 401px #fff, 1649px 221px #fff, 1589px 1783px #fff, 832px 1314px #fff,
    196px 1087px #fff, 1213px 76px #fff, 1881px 1141px #fff, 1775px 728px #fff,
    1063px 1182px #fff, 1368px 912px #fff, 765px 1228px #fff, 1274px 1504px #fff,
    1895px 1122px #fff, 171px 95px #fff, 358px 656px #fff, 1938px 308px #fff,
    1144px 865px #fff, 1931px 1530px #fff, 1296px 310px #fff, 47px 1324px #fff,
    1980px 830px #fff, 1377px 609px #fff, 1917px 1494px #fff, 726px 1056px #fff,
    1293px 187px #fff, 1692px 1573px #fff, 533px 1293px #fff, 1359px 287px #fff,
    109px 1567px #fff, 1392px 203px #fff, 902px 951px #fff, 353px 811px #fff,
    1405px 197px #fff, 715px 1369px #fff, 1899px 1639px #fff, 510px 936px #fff,
    146px 141px #fff, 1365px 862px #fff, 1233px 412px #fff, 873px 890px #fff,
    646px 1954px #fff, 917px 1835px #fff, 984px 651px #fff, 1129px 1858px #fff,
    884px 1520px #fff, 1148px 429px #fff, 1930px 1769px #fff, 415px 950px #fff,
    1523px 1210px #fff, 739px 1374px #fff, 900px 1234px #fff, 417px 835px #fff,
    1937px 961px #fff, 1062px 829px #fff, 1726px 541px #fff, 1719px 1755px #fff,
    1132px 917px #fff, 1467px 1573px #fff, 481px 1658px #fff, 1511px 108px #fff,
    402px 898px #fff, 1941px 1835px #fff, 114px 1637px #fff, 976px 559px #fff,
    785px 720px #fff, 442px 1680px #fff, 786px 726px #fff, 204px 1190px #fff,
    546px 775px #fff, 1568px 1101px #fff, 1833px 378px #fff, 234px 536px #fff,
    549px 1618px #fff, 142px 388px #fff, 867px 1011px #fff, 833px 1671px #fff,
    105px 251px #fff, 1703px 1702px #fff, 761px 1129px #fff, 1801px 1187px #fff,
    1460px 685px #fff, 1741px 756px #fff, 64px 1749px #fff, 590px 1384px #fff,
    1164px 76px #fff, 1029px 1185px #fff, 1913px 660px #fff, 1543px 22px #fff,
    1866px 899px #fff, 459px 1679px #fff, 1457px 1597px #fff, 680px 1807px #fff,
    1331px 1164px #fff, 1519px 798px #fff, 1354px 642px #fff, 1501px 921px #fff,
    1566px 19px #fff, 40px 1588px #fff, 886px 1096px #fff, 1335px 1471px #fff,
    898px 215px #fff, 1778px 860px #fff, 279px 849px #fff, 1465px 588px #fff,
    1081px 1560px #fff, 832px 1764px #fff, 1534px 920px #fff, 639px 1561px #fff,
    184px 330px #fff, 1871px 331px #fff, 1384px 1375px #fff, 1829px 1367px #fff,
    1912px 423px #fff, 1531px 468px #fff, 715px 657px #fff, 247px 1723px #fff,
    874px 661px #fff, 609px 749px #fff, 1352px 223px #fff, 389px 165px #fff,
    1830px 1544px #fff, 1927px 915px #fff, 1085px 1430px #fff, 232px 948px #fff,
    1802px 1025px #fff, 1545px 129px #fff, 1653px 405px #fff, 1200px 532px #fff,
    1410px 734px #fff, 1335px 154px #fff, 292px 1192px #fff, 1110px 451px #fff,
    536px 1913px #fff, 1023px 1889px #fff, 1848px 639px #fff, 1270px 860px #fff,
    1564px 1581px #fff, 1570px 1425px #fff, 1027px 1398px #fff,
    872px 1253px #fff, 371px 871px #fff, 211px 668px #fff, 265px 572px #fff,
    1791px 1010px #fff, 804px 410px #fff, 952px 191px #fff, 1693px 590px #fff,
    230px 592px #fff, 1900px 70px #fff, 203px 871px #fff, 1222px 722px #fff,
    1266px 1826px #fff, 1296px 114px #fff, 168px 159px #fff, 1631px 1479px #fff,
    356px 1668px #fff, 386px 1506px #fff, 1002px 958px #fff, 368px 1479px #fff,
    1955px 1991px #fff, 1371px 1564px #fff, 1376px 1521px #fff,
    271px 1480px #fff, 479px 1289px #fff, 1757px 788px #fff, 527px 25px #fff,
    521px 711px #fff, 1682px 1901px #fff, 1988px 190px #fff, 1492px 1548px #fff,
    1526px 222px #fff, 675px 624px #fff, 1755px 1454px #fff, 1083px 433px #fff,
    419px 1229px #fff, 239px 995px #fff, 787px 754px #fff, 467px 1219px #fff,
    1826px 177px #fff, 312px 597px #fff, 1866px 1017px #fff, 1093px 225px #fff,
    112px 1366px #fff, 1052px 995px #fff, 1227px 1298px #fff, 1349px 1460px #fff,
    513px 440px #fff, 1970px 830px #fff, 1458px 1056px #fff, 666px 800px #fff,
    768px 38px #fff, 1072px 658px #fff, 1849px 1755px #fff, 1780px 1693px #fff,
    453px 754px #fff, 994px 990px #fff, 644px 1261px #fff, 1856px 409px #fff,
    1326px 1144px #fff, 1692px 663px #fff, 686px 447px #fff, 993px 1829px #fff,
    989px 177px #fff, 502px 43px #fff, 301px 1000px #fff, 981px 517px #fff,
    226px 164px #fff, 858px 516px #fff, 172px 882px #fff, 838px 1276px #fff,
    1322px 929px #fff, 398px 1189px #fff, 573px 1741px #fff, 1376px 899px #fff,
    1802px 1526px #fff, 1903px 1787px #fff;
}

#stars2 {
  width: 2px;
  height: 2px;
  background: transparent;
  box-shadow: 1056px 1654px #fff, 73px 1673px #fff, 941px 832px #fff,
    1716px 448px #fff, 1761px 703px #fff, 1637px 1162px #fff, 1210px 930px #fff,
    681px 1385px #fff, 255px 196px #fff, 400px 1926px #fff, 1628px 1377px #fff,
    421px 666px #fff, 1284px 483px #fff, 1613px 662px #fff, 263px 266px #fff,
    1985px 208px #fff, 1355px 383px #fff, 760px 1091px #fff, 1780px 864px #fff,
    842px 1345px #fff, 1335px 946px #fff, 592px 27px #fff, 1528px 285px #fff,
    1400px 844px #fff, 997px 668px #fff, 1548px 1393px #fff, 1506px 532px #fff,
    1515px 452px #fff, 752px 321px #fff, 1968px 174px #fff, 45px 1696px #fff,
    1877px 1422px #fff, 899px 1686px #fff, 207px 1016px #fff, 87px 370px #fff,
    1295px 1221px #fff, 1701px 1905px #fff, 1515px 246px #fff,
    1338px 1709px #fff, 1622px 1291px #fff, 844px 960px #fff, 1296px 1051px #fff,
    1758px 742px #fff, 1214px 1392px #fff, 1444px 552px #fff, 1628px 836px #fff,
    1738px 1975px #fff, 324px 1773px #fff, 390px 1933px #fff, 473px 446px #fff,
    273px 608px #fff, 1731px 1568px #fff, 1420px 685px #fff, 1392px 280px #fff,
    41px 1411px #fff, 1099px 1508px #fff, 1586px 1380px #fff, 1152px 1775px #fff,
    334px 1297px #fff, 840px 1239px #fff, 581px 311px #fff, 569px 26px #fff,
    1066px 710px #fff, 1557px 786px #fff, 1159px 1637px #fff, 1758px 78px #fff,
    600px 583px #fff, 1153px 266px #fff, 1603px 1998px #fff, 1228px 617px #fff,
    220px 1124px #fff, 1235px 495px #fff, 282px 3px #fff, 1486px 1152px #fff,
    1299px 756px #fff, 1361px 16px #fff, 1137px 1238px #fff, 1468px 525px #fff,
    1610px 690px #fff, 781px 1336px #fff, 1890px 931px #fff, 1223px 274px #fff,
    813px 1828px #fff, 849px 45px #fff, 474px 1244px #fff, 1568px 1638px #fff,
    645px 985px #fff, 992px 1594px #fff, 1096px 1723px #fff, 869px 1998px #fff,
    923px 1669px #fff, 122px 386px #fff, 1191px 1935px #fff, 1440px 102px #fff,
    1174px 1662px #fff, 1374px 802px #fff, 83px 1375px #fff, 402px 558px #fff,
    1663px 918px #fff, 824px 170px #fff, 195px 637px #fff, 103px 482px #fff,
    1308px 1029px #fff, 1110px 493px #fff, 616px 798px #fff, 1772px 387px #fff,
    1938px 671px #fff, 650px 1217px #fff, 491px 763px #fff, 893px 1220px #fff,
    870px 1174px #fff, 408px 617px #fff, 1351px 1268px #fff, 795px 1733px #fff,
    1644px 1088px #fff, 628px 1221px #fff, 1197px 259px #fff, 694px 1333px #fff,
    399px 246px #fff, 605px 24px #fff, 1524px 185px #fff, 750px 942px #fff,
    486px 954px #fff, 547px 542px #fff, 1932px 594px #fff, 1061px 1222px #fff,
    1372px 1466px #fff, 209px 504px #fff, 1469px 1005px #fff, 159px 1995px #fff,
    415px 423px #fff, 38px 884px #fff, 1156px 977px #fff, 695px 714px #fff,
    1666px 1810px #fff, 1753px 1854px #fff, 1245px 1923px #fff, 60px 1054px #fff,
    1472px 1736px #fff, 450px 2000px #fff, 680px 1158px #fff, 831px 1245px #fff,
    1209px 930px #fff, 420px 1826px #fff, 49px 1349px #fff, 1821px 1013px #fff,
    1309px 59px #fff, 229px 1066px #fff, 703px 117px #fff, 456px 337px #fff,
    467px 713px #fff, 666px 919px #fff, 140px 210px #fff, 76px 53px #fff,
    1396px 948px #fff, 644px 713px #fff, 943px 501px #fff, 1555px 1790px #fff,
    834px 1032px #fff, 93px 1408px #fff, 841px 271px #fff, 1123px 1274px #fff,
    154px 705px #fff, 517px 987px #fff, 1110px 754px #fff, 1260px 1749px #fff,
    1533px 792px #fff, 1740px 1933px #fff, 1046px 1812px #fff, 946px 1990px #fff,
    139px 805px #fff, 1620px 1886px #fff, 1036px 789px #fff, 763px 101px #fff,
    1634px 644px #fff, 824px 94px #fff, 339px 1860px #fff, 128px 1769px #fff,
    1728px 1793px #fff, 1822px 1942px #fff, 332px 329px #fff, 344px 1610px #fff,
    1156px 1784px #fff, 631px 1994px #fff, 1083px 1667px #fff,
    1148px 1756px #fff, 515px 805px #fff, 1880px 344px #fff, 1042px 1956px #fff,
    1424px 1553px #fff, 859px 1105px #fff, 1368px 1174px #fff, 1265px 770px #fff,
    810px 566px #fff, 634px 484px #fff, 1195px 696px #fff, 174px 1664px #fff,
    1061px 207px #fff, 124px 63px #fff, 268px 1004px #fff;
  animation: animStar 100s linear infinite;
}

#stars2:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 2px;
  height: 2px;
  background: transparent;
  box-shadow: 1056px 1654px #fff, 73px 1673px #fff, 941px 832px #fff,
    1716px 448px #fff, 1761px 703px #fff, 1637px 1162px #fff, 1210px 930px #fff,
    681px 1385px #fff, 255px 196px #fff, 400px 1926px #fff, 1628px 1377px #fff,
    421px 666px #fff, 1284px 483px #fff, 1613px 662px #fff, 263px 266px #fff,
    1985px 208px #fff, 1355px 383px #fff, 760px 1091px #fff, 1780px 864px #fff,
    842px 1345px #fff, 1335px 946px #fff, 592px 27px #fff, 1528px 285px #fff,
    1400px 844px #fff, 997px 668px #fff, 1548px 1393px #fff, 1506px 532px #fff,
    1515px 452px #fff, 752px 321px #fff, 1968px 174px #fff, 45px 1696px #fff,
    1877px 1422px #fff, 899px 1686px #fff, 207px 1016px #fff, 87px 370px #fff,
    1295px 1221px #fff, 1701px 1905px #fff, 1515px 246px #fff,
    1338px 1709px #fff, 1622px 1291px #fff, 844px 960px #fff, 1296px 1051px #fff,
    1758px 742px #fff, 1214px 1392px #fff, 1444px 552px #fff, 1628px 836px #fff,
    1738px 1975px #fff, 324px 1773px #fff, 390px 1933px #fff, 473px 446px #fff,
    273px 608px #fff, 1731px 1568px #fff, 1420px 685px #fff, 1392px 280px #fff,
    41px 1411px #fff, 1099px 1508px #fff, 1586px 1380px #fff, 1152px 1775px #fff,
    334px 1297px #fff, 840px 1239px #fff, 581px 311px #fff, 569px 26px #fff,
    1066px 710px #fff, 1557px 786px #fff, 1159px 1637px #fff, 1758px 78px #fff,
    600px 583px #fff, 1153px 266px #fff, 1603px 1998px #fff, 1228px 617px #fff,
    220px 1124px #fff, 1235px 495px #fff, 282px 3px #fff, 1486px 1152px #fff,
    1299px 756px #fff, 1361px 16px #fff, 1137px 1238px #fff, 1468px 525px #fff,
    1610px 690px #fff, 781px 1336px #fff, 1890px 931px #fff, 1223px 274px #fff,
    813px 1828px #fff, 849px 45px #fff, 474px 1244px #fff, 1568px 1638px #fff,
    645px 985px #fff, 992px 1594px #fff, 1096px 1723px #fff, 869px 1998px #fff,
    923px 1669px #fff, 122px 386px #fff, 1191px 1935px #fff, 1440px 102px #fff,
    1174px 1662px #fff, 1374px 802px #fff, 83px 1375px #fff, 402px 558px #fff,
    1663px 918px #fff, 824px 170px #fff, 195px 637px #fff, 103px 482px #fff,
    1308px 1029px #fff, 1110px 493px #fff, 616px 798px #fff, 1772px 387px #fff,
    1938px 671px #fff, 650px 1217px #fff, 491px 763px #fff, 893px 1220px #fff,
    870px 1174px #fff, 408px 617px #fff, 1351px 1268px #fff, 795px 1733px #fff,
    1644px 1088px #fff, 628px 1221px #fff, 1197px 259px #fff, 694px 1333px #fff,
    399px 246px #fff, 605px 24px #fff, 1524px 185px #fff, 750px 942px #fff,
    486px 954px #fff, 547px 542px #fff, 1932px 594px #fff, 1061px 1222px #fff,
    1372px 1466px #fff, 209px 504px #fff, 1469px 1005px #fff, 159px 1995px #fff,
    415px 423px #fff, 38px 884px #fff, 1156px 977px #fff, 695px 714px #fff,
    1666px 1810px #fff, 1753px 1854px #fff, 1245px 1923px #fff, 60px 1054px #fff,
    1472px 1736px #fff, 450px 2000px #fff, 680px 1158px #fff, 831px 1245px #fff,
    1209px 930px #fff, 420px 1826px #fff, 49px 1349px #fff, 1821px 1013px #fff,
    1309px 59px #fff, 229px 1066px #fff, 703px 117px #fff, 456px 337px #fff,
    467px 713px #fff, 666px 919px #fff, 140px 210px #fff, 76px 53px #fff,
    1396px 948px #fff, 644px 713px #fff, 943px 501px #fff, 1555px 1790px #fff,
    834px 1032px #fff, 93px 1408px #fff, 841px 271px #fff, 1123px 1274px #fff,
    154px 705px #fff, 517px 987px #fff, 1110px 754px #fff, 1260px 1749px #fff,
    1533px 792px #fff, 1740px 1933px #fff, 1046px 1812px #fff, 946px 1990px #fff,
    139px 805px #fff, 1620px 1886px #fff, 1036px 789px #fff, 763px 101px #fff,
    1634px 644px #fff, 824px 94px #fff, 339px 1860px #fff, 128px 1769px #fff,
    1728px 1793px #fff, 1822px 1942px #fff, 332px 329px #fff, 344px 1610px #fff,
    1156px 1784px #fff, 631px 1994px #fff, 1083px 1667px #fff,
    1148px 1756px #fff, 515px 805px #fff, 1880px 344px #fff, 1042px 1956px #fff,
    1424px 1553px #fff, 859px 1105px #fff, 1368px 1174px #fff, 1265px 770px #fff,
    810px 566px #fff, 634px 484px #fff, 1195px 696px #fff, 174px 1664px #fff,
    1061px 207px #fff, 124px 63px #fff, 268px 1004px #fff;
}

#stars3 {
  width: 3px;
  height: 3px;
  background: transparent;
  box-shadow: 6px 1714px #fff, 1014px 775px #fff, 644px 1164px #fff,
    1649px 587px #fff, 1932px 750px #fff, 287px 1305px #fff, 1919px 240px #fff,
    1556px 1917px #fff, 1712px 229px #fff, 1787px 461px #fff, 1948px 510px #fff,
    442px 471px #fff, 260px 273px #fff, 1604px 1625px #fff, 178px 1556px #fff,
    613px 351px #fff, 1213px 1330px #fff, 1249px 688px #fff, 240px 415px #fff,
    664px 1958px #fff, 50px 1796px #fff, 811px 1921px #fff, 1151px 1697px #fff,
    111px 192px #fff, 1259px 664px #fff, 197px 1386px #fff, 1181px 75px #fff,
    898px 95px #fff, 725px 784px #fff, 532px 687px #fff, 732px 1639px #fff,
    771px 1434px #fff, 1955px 628px #fff, 793px 377px #fff, 140px 1500px #fff,
    984px 1985px #fff, 1270px 567px #fff, 1464px 423px #fff, 687px 521px #fff,
    1281px 359px #fff, 1167px 1256px #fff, 536px 512px #fff, 1884px 1528px #fff,
    794px 1488px #fff, 1786px 774px #fff, 1029px 417px #fff, 1381px 500px #fff,
    626px 372px #fff, 47px 202px #fff, 10px 1065px #fff, 264px 1279px #fff,
    1984px 276px #fff, 526px 764px #fff, 868px 1985px #fff, 1543px 738px #fff,
    193px 1180px #fff, 1961px 1931px #fff, 1927px 880px #fff, 1902px 1012px #fff,
    1463px 1370px #fff, 1892px 1032px #fff, 1254px 410px #fff, 1911px 319px #fff,
    311px 1749px #fff, 103px 249px #fff, 1511px 588px #fff, 1922px 314px #fff,
    807px 1159px #fff, 1270px 1760px #fff, 253px 20px #fff, 543px 1068px #fff,
    1370px 1018px #fff, 1288px 577px #fff, 1184px 1176px #fff, 245px 543px #fff,
    789px 201px #fff, 302px 1281px #fff, 1609px 646px #fff, 1871px 1356px #fff,
    525px 410px #fff, 1832px 1590px #fff, 65px 928px #fff, 313px 1987px #fff,
    1554px 641px #fff, 1938px 1065px #fff, 11px 737px #fff, 292px 1354px #fff,
    559px 793px #fff, 1306px 600px #fff, 31px 1528px #fff, 1524px 1863px #fff,
    1480px 1643px #fff, 19px 83px #fff, 1734px 89px #fff, 383px 593px #fff,
    574px 1508px #fff, 1439px 1001px #fff, 953px 130px #fff, 1373px 880px #fff,
    26px 1699px #fff;
  animation: animStar 150s linear infinite;
}

#stars3:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 3px;
  height: 3px;
  background: transparent;
  box-shadow: 6px 1714px #fff, 1014px 775px #fff, 644px 1164px #fff,
    1649px 587px #fff, 1932px 750px #fff, 287px 1305px #fff, 1919px 240px #fff,
    1556px 1917px #fff, 1712px 229px #fff, 1787px 461px #fff, 1948px 510px #fff,
    442px 471px #fff, 260px 273px #fff, 1604px 1625px #fff, 178px 1556px #fff,
    613px 351px #fff, 1213px 1330px #fff, 1249px 688px #fff, 240px 415px #fff,
    664px 1958px #fff, 50px 1796px #fff, 811px 1921px #fff, 1151px 1697px #fff,
    111px 192px #fff, 1259px 664px #fff, 197px 1386px #fff, 1181px 75px #fff,
    898px 95px #fff, 725px 784px #fff, 532px 687px #fff, 732px 1639px #fff,
    771px 1434px #fff, 1955px 628px #fff, 793px 377px #fff, 140px 1500px #fff,
    984px 1985px #fff, 1270px 567px #fff, 1464px 423px #fff, 687px 521px #fff,
    1281px 359px #fff, 1167px 1256px #fff, 536px 512px #fff, 1884px 1528px #fff,
    794px 1488px #fff, 1786px 774px #fff, 1029px 417px #fff, 1381px 500px #fff,
    626px 372px #fff, 47px 202px #fff, 10px 1065px #fff, 264px 1279px #fff,
    1984px 276px #fff, 526px 764px #fff, 868px 1985px #fff, 1543px 738px #fff,
    193px 1180px #fff, 1961px 1931px #fff, 1927px 880px #fff, 1902px 1012px #fff,
    1463px 1370px #fff, 1892px 1032px #fff, 1254px 410px #fff, 1911px 319px #fff,
    311px 1749px #fff, 103px 249px #fff, 1511px 588px #fff, 1922px 314px #fff,
    807px 1159px #fff, 1270px 1760px #fff, 253px 20px #fff, 543px 1068px #fff,
    1370px 1018px #fff, 1288px 577px #fff, 1184px 1176px #fff, 245px 543px #fff,
    789px 201px #fff, 302px 1281px #fff, 1609px 646px #fff, 1871px 1356px #fff,
    525px 410px #fff, 1832px 1590px #fff, 65px 928px #fff, 313px 1987px #fff,
    1554px 641px #fff, 1938px 1065px #fff, 11px 737px #fff, 292px 1354px #fff,
    559px 793px #fff, 1306px 600px #fff, 31px 1528px #fff, 1524px 1863px #fff,
    1480px 1643px #fff, 19px 83px #fff, 1734px 89px #fff, 383px 593px #fff,
    574px 1508px #fff, 1439px 1001px #fff, 953px 130px #fff, 1373px 880px #fff,
    26px 1699px #fff;
}



@keyframes animStar {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-2000px);
  }
}
